## open-xchange-calcengineserver 7.4.0

=== debian/changelog ===
open-xchange-calcengineserver (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Tue, 24 Sep 2013 10:12:45 +0200

open-xchange-calcengineserver (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Fri, 20 Sep 2013 10:41:46 +0200

open-xchange-calcengineserver (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Thu, 12 Sep 2013 17:39:42 +0200

open-xchange-calcengineserver (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Sun, 01 Sep 2013 21:10:41 +0200

open-xchange-calcengineserver (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Tue, 27 Aug 2013 14:15:17 +0200

open-xchange-calcengineserver (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Fri, 23 Aug 2013 13:09:16 +0200

open-xchange-calcengineserver (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Mon, 19 Aug 2013 12:55:40 +0200

open-xchange-calcengineserver (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Tue, 13 Aug 2013 08:50:05 +0200

open-xchange-calcengineserver (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Tue, 06 Aug 2013 12:17:29 +0200

open-xchange-calcengineserver (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Fri, 02 Aug 2013 14:15:06 +0200

open-xchange-calcengineserver (7.4.0-1) stable; urgency=low

  * First candidate for 7.4.0 release

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Wed, 17 Jul 2013 10:46:00 +0200

open-xchange-calcengineserver (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Andreas Schlüns <andreas.schluens@open-xchange.com>  Tue, 16 Jul 2013 14:59:52 +0200
