=== debian/control ===
Source: open-xchange-calcengineserver
Section: web
Priority: optional
Maintainer: Andreas Schlüns <andreas.schluens@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-calcengineserver
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.4.0)
Recommends: 
Description: The Open-Xchange backend for the calculation engine server
 Package contains the backend components for the calculation engine server.
